Subject: [nemo] MNP in the explicit BU when returning home?

From: Alexandru Petrescu <[email-masked]>
Date: Tue, 30 Dec 2003 11:50:33 +0100

Hi,

I suggest, if explicit mode is used, to have the MNP's Mobility Options
included in the Mobility Header of a BU sent by MR when it returns home.

The existing section 5.8 Returning Home of basic support 02 is silent
about this.  Or maybe it is understood that when MR comes back home
_all_ MNP's must be deregistered?  If yes, this is IMHO a feature of
implicit mode, and for the explicit mode it should be stated.

Alex